Assets 2

This is the latest update of the HTML5 + JavaScript version of the telemetry & control software for Lollybot (formerly known as "Suckerbot") for Windows/Linux/Mac OS.

Please follow the instructions in the README.txt file carefully. The installation instructions have been updated to ignore the expired SSL certificate when installing plug-ins and to make sure users install an older working version of Socket.IO. The troubleshooting instructions have also been updated.

It requires Node.js version 0.9.1 for the server but the client page will run in any modern HTML5 compliant web browser.

See the README.txt file for more information.